Jump to content
InsanelyMac Forum

doomdoom

Members
  • Content count

    1
  • Joined

  • Last visited

About doomdoom

  • Rank
    InsanelyMac Protégé
  1. Hello, I have aspire 5740 laptop, I can install iatkos ml2 and work fine. But because it has 1st generation gma, I can only make it work by updating to 10.8.5 or 10.9. I used my hack to install both version dmgs, but with no luck. Either getting fuzzy screen or getting setwow_parameter errors, help! I3 330m h55m chipset mobo
×